# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_nvmeof.nvme_over_fabrics_adapters.validation.plugin.unsupported_adapter_transport_type.error = "Error de validación: el tipo de transporte de adaptador no es compatible"
com.vmware.esx.settings.esx.storage_nvmeof.nvme_over_fabrics_adapters.apply.plugin.restore_failed = "Error de complemento: no se pudo restaurar el adaptador"
